{
  "name": "悖論",
  "sortnum": 1,
  "category": "justdirethings:misc",
  "icon": "justdirethings:coal_t4",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "$(bold)警告！！$()$(br2)悖論是過度使用$(l:justdirethings:mach_paradox)悖論機器$(/l)導致的一種時空不穩定現象。$(br2)其尺寸在出現時較小，但會隨時間不斷增長。尺寸越大，其吸引能力就越強。"
    },
    {
      "type": "patchouli:text",
      "text": "悖論會吸收其影響範圍內所有方塊、物品，以及實體。被吸收的事物無法再取回！它們的去向無人知曉。$(br2)我們只知道它吸收的越多就長得越快！$(br2)好在它的尺寸似乎有一個上限。"
    },
    {
      "type": "patchouli:text",
      "text": "目前我們對悖論所知不多。科學家們唯一能確定的，是$(l:justdirethings:res_time_crystal)時間水晶$(/l)可以停止悖論。$(br2)往悖論裡扔一片應該就行了。$(br2)相信隨著研究的不斷深入，我們能解明更多秘密。"
    }
  ]
}
